Subject: [SWIPL]

From: Brad Simmons <[email-masked]>
Date: Mon, 27 Aug 2001 18:17:17 -0400 (EDT)

Hello,

Currently I am working on a project where in both Linux and Unix I build
using the plld utility (due to calls made from C to SWI within the code).

However, in Microsoft Visual Studio - I can't seem to get plld to work
correctly.

It seems to compile and link but certain aspect of the GUI are incorrect.

If anyone has encountered a problem like this and figured out a solution
or if anyone has a suggestion - I'd greatly appreciate it.

Thank you in advance.
Bradley